.. _mediasrhv:

============================================================
Médias por Restrição Hidráulica de Volume (MEDIAS-RHV.CSV)
============================================================

.. currentmodule:: inewave.nwlistop.mediasrhv

Os valores de médias por Restrição Hidráulica de Volume, localizados no arquivo geralmente denominado
MEDIAS-RHV.CSV, são armazenados na classe:

.. autoclass:: Mediasrhv
   :members:
